Bug 673812 - avahi-autoipd.action(8) manpage fix
avahi-autoipd.action(8) manpage fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 12:33 EST by John Bradshaw
Modified: 2011-03-14 01:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: avahi-0.6.29-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 01:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
avahi-autoipd.action(8) patch (1.86 KB, patch)
2011-01-30 12:33 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 12:33:03 EST
Created attachment 476066 [details]
avahi-autoipd.action(8) patch

Description of problem:
Spelling mistake in avahi-autoipd.action(8)

Version-Release number of selected component (if applicable):
avahi-0.6.16-9.el5_5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 avahi-autoipd.action
  
Actual results / Expected results / Additional info:
See patch.  "sucessfully" should be "successfully"
Comment 1 Lennart Poettering 2011-02-18 13:32:35 EST
Fixed now upstream.
Comment 2 Ivana Varekova 2011-02-28 06:23:57 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Fedora Update System 2011-03-08 19:44:41 EST
avahi-0.6.29-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/avahi-0.6.29-1.fc15
Comment 4 Fedora Update System 2011-03-14 01:41:03 EDT
avahi-0.6.29-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.